# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.CreditTransferTransactionInformationSCT

Packages that use CreditTransferTransactionInformationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of CreditTransferTransactionInformationSCT in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with type parameters of type CreditTransferTransactionInformationSCT
Modifier and Type
Field
Description
`protected List<CreditTransferTransactionInformationSCT>`
PaymentInstructionInformationSCT.`cdtTrfTxInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return CreditTransferTransactionInformationSCT
Modifier and Type
Method
Description
`CreditTransferTransactionInformationSCT`
ObjectFactory.`createCreditTransferTransactionInformationSCT()`
Create an instance of `CreditTransferTransactionInformationSCT`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return types with arguments of type CreditTransferTransactionInformationSCT
Modifier and Type
Method
Description
`List<CreditTransferTransactionInformationSCT>`
PaymentInstructionInformationSCT.`getCdtTrfTxInf()`
Gets the value of the cdtTrfTxInf property.